uuid: e221c240-5add-40bb-8007-8b17dc11a7ec
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: pxZc7vcgIjtSWkCKrFEm82QaZIDtLmAN61lu9c_PJBE
id: node.vertical_media_teaser_xsmall
label: 'Vertical media teaser - xsmall'
targetEntityType: node
cache: true
